%ul
  - if current_user_menu?(:help)
    = render 'layouts/header/gitlab_version'
    = render_if_exists 'layouts/header/help_dropdown/cross_stage_fdm'
    = render 'layouts/header/whats_new_dropdown_item'
    %li
      = link_to _("Help"), help_path
    %li
      = link_to _("Support"), support_url
    %li
      = render 'shared/help_dropdown_forum_link'
    %li
      %button.js-shortcuts-modal-trigger{ type: "button" }
        = _("Keyboard shortcuts")
        %kbd.flat.float-right{ "aria-hidden": "true" }= '?'.html_safe
    %li.divider
  %li
    = link_to _("Privacy"), "https://www.thm.de/site/datenschutz.html", target: "_blank"
  %li
    = link_to _("Imprint"), "https://www.thm.de/site/impressum.html", target: "_blank"
  %li
    = link_to _("Contact"), "mailto:scm-admin@lists.thm.de"
  - if !user_signed_in?
    %li.divider
    %li
      = link_to _("Login methods"), new_session_path(:user, redirect_to_referer: 'yes')
